#include <stdio.h>
#include <stdlib.h>
#include <sys/types.h>
#include <sys/stat.h>
#include <fcntl.h>
#include <unistd.h>
#include <sys/stat.h>
#include <errno.h>
#include <string.h>
#include <signal.h>
#include <termios.h>

#include <iostream>

#include "uart_dev.h"


uart_dev::uart_dev(/* args */)
{
}

uart_dev::~uart_dev()
{
}
